<?php
$z[0]=Array("field","僧帽双瓤烧饼,僧帽双瓤烧饼介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","面粉2500克，老酵面1000克，食碱17.5克，八角粉25克，芝麻油50克，芝麻仁200克，饴糖50克，精盐适量。 僧帽双瓤烧饼的特色： 外焦黄，瓤软香。 做法： 1.将面粉倒入盆中，把老酵面用水澥开（夏、秋季1250毫升，春冬季1500毫升）对入盆内，用手抄匀，和成软硬",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","僧帽双瓤烧饼_淇滨区特产僧帽双瓤烧饼",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　面粉2500克，老酵面1000克，食碱17.5克，八角粉25克，油50克，芝麻仁200克，饴糖50克，精盐适量。\n</p><p>　　    僧帽双瓤的特色：\n</p><p>　　    外焦黄，瓤软香。\n</p><p>　　    做法：\n</p><p>　　    1.将面粉倒入盆中，把老酵面用水澥开（夏、秋季1250毫升，春冬季1500毫升）对入盆内，用手抄匀，和成软硬适度的，饧2O分钟，待其发酵，将碱水对入揉匀。\n</p><p>　　    2.面团搓成长条，摘成60个面剂，逐个面剂揉成一头尖的面团，左手拿起，右手将面剂尖的一端掐下指头大的小面块2个（第一个比第二个稍小一些）；然后将面剂在案子上团圆按扁，抹上芝麻油、八角粉、精盐面和用面粉调制的油馅，放上第二次掐下的小面块，包住口，用手按成扁圆形。然后用右手不停地向里转动，左手执刀，均匀地划成花纹（使其露馅），随手抹上饴糖，面朝下用手挤住边沿的花纹，研成边厚中间薄的圆饼。抹点水，左手拿起来，面上撒芝麻仁，粘有芝麻的一面朝下贴在烤炉内，烤至柿黄色鼓起即熟\n</p><p>　",557,1420);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012YIP0520-12402.gif",1422,1507);
$z[7][4]['name']="litpic";

?>